body {margin: 0px; padding: 4px 0px 0px 0px; background-color: #000;}
body {
   color: #FFFFFF;
   font-size: 13px;
   font-family: Verdana;
}

a         {font-weight: bold; color: #FF8400; text-decoration: none;}
a:hover   {text-decoration: underline;}
    
a.m-main,.m-main {color: #FFFFFF; font-weight: bold; font-size: 13px; font-family: Arial;}
a.m-sub,.m-sub   {color: #FFFFFF; font-weight: normal; font-size: 11px; font-family: Verdana;}

.clanname    {padding-top: 0px; font-family: Verdana; font-weight:bold; font-size: 13pt;}

.m-button    {padding-left: 23px; text-align: left;}
.m-spacer    {height: 12px;}

.small       {font-size: 11px;}

th,.box-hcolor, body.mobile div.module, nav#mobileNav div.navBar {background-color: #7D1400;}
.light       {background-color: #781910;}
.dark        {background-color: #5B0F07;}

h1.page-title {color: #F01700;}
.mark    {color: #FFAC1C;}
.alert   {color: #E71818; font-weight: bold;}

input,textarea,select  {font-size: 13px; color: #FFFFFF; background-color: #7D1400; border-color: #BC1F00; font-family: Arial; border-style: solid; border-width: 1px;}

/* Forum */
.liste,.lcell {border-color: #7D1400;}
.bgchmenue    {background: #55140E;}
td.lefthead, th.lefthead     {background: #76180F; color: #FFFFFF; font-size: 9pt; font-weight: bold; padding-left: 2px;}
td.left, th.left         {background: #550C05; color: #D8D8D8; font-weight: bold; padding-left: 2px;}               
.midhead      {background: #8E1A0E; color: #FFFFFF; font-size: 9pt; font-weight: bold; padding-left: 2px;}
.mid          {background: #701007; color: #FFFFFF; padding-left: 2px;}
td.righthead, th.righthead    {background: #45100B; color: #FFFFFF; font-size: 9pt; font-weight: bold; text-align: center; padding-left: 2px;}
td.right, th.right        {background: #2D0906; color: #D8D8D8; font-size: 11px; text-align: center; padding-left: 2px;}

.spanbar      {background-color: #3D0A06; color: #FFFFFF; font-size: 9pt; font-weight: bold; padding-left: 2px;}
.info         {color: #FFFFFF; font-size: 8pt;}

.copy, a.copy {color: white}

/* News Template */
.ready-made-design article.cp-news-template-1 header        {background-image: url('https://www.clanplanet.de/gfx/set_1/news-obenlinks.gif'), url('https://www.clanplanet.de/gfx/set_1/news-obenrechts.gif');}
.ready-made-design article.cp-news-template-1 header > div  {background-image: url('https://www.clanplanet.de/gfx/set_1/news-oben.gif');}
.ready-made-design article.cp-news-template-1 div.news-content       {background-image: url('https://www.clanplanet.de/gfx/set_1/news-randlinks.gif'), url('https://www.clanplanet.de/gfx/set_1/news-randrechts.gif');}
.ready-made-design article.cp-news-template-1 div.news-content > div   {background-image: url('https://www.clanplanet.de/gfx/set_1/news-hgrund.jpg');}
.ready-made-design article.cp-news-template-1 footer        {background-image: url('https://www.clanplanet.de/gfx/set_1/news-untenlinks.gif'), url('https://www.clanplanet.de/gfx/set_1/news-untenrechts.gif');}
.ready-made-design article.cp-news-template-1 footer > div  {background-image: url('https://www.clanplanet.de/gfx/set_1/news-unten.gif');}

/* Graphic Box */
.ready-made-design div.graphic-box div.box-header       {background-image: url('https://www.clanplanet.de/gfx/set_1/box-obenlinks.gif'), url('https://www.clanplanet.de/gfx/set_1/box-obenrechts.gif');}
.ready-made-design div.graphic-box div.box-header > div {background-image: url('https://www.clanplanet.de/gfx/set_1/box-oben.gif');}
.ready-made-design div.graphic-box div.box-borders      {background-image: url('https://www.clanplanet.de/gfx/set_1/box-randlinks.gif'), url('https://www.clanplanet.de/gfx/set_1/box-randrechts.gif');}
.ready-made-design div.graphic-box div.box-footer       {background-image: url('https://www.clanplanet.de/gfx/set_1/box-untenlinks.gif'), url('https://www.clanplanet.de/gfx/set_1/box-untenrechts.gif');}
.ready-made-design div.graphic-box div.box-footer > div {background-image: url('https://www.clanplanet.de/gfx/set_1/box-unten.gif');}
.ready-made-design aside.no-menubar-background div.graphic-box div.box-content        {background-image: url('https://www.clanplanet.de/gfx/set_1/box-hgrund.jpg');}
.ready-made-design aside.menubar-background div.graphic-box div.box-content-container {background-color: #545454;}
.ready-made-design div.graphic-box.table-content th, .ready-made-design div.graphic-box .box-hcolor {background-color: transparent;}

main div.graphic-box.table-content table th, main div.graphic-box > div.box-header > div > * {line-height: 18px;}

div#module-webstats table {border-width: 1px; border-style: solid;}